## kio 5.56.0

=== debian/changelog ===
kio (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:36:15 +0000

kio (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:31:32 +0000

kio (5.54.1-0ubuntu1) disco; urgency=medium

  * New upstream hotfix release (5.54.1)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 14 Jan 2019 14:45:51 +0000

kio (5.54.0a-0ubuntu1) disco; urgency=medium

  * Update symbols.
  * New upstream release (5.54.0)
  * Rename tarball to 5.54.0a after respin.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:35:13 +0000

kio (5.53.0-0ubuntu1) disco; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.53.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:48:53 +0000

kio (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Refresh patches.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:42:22 +0000

kio (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New build dep on libkf5crash-dev.
  * New upstream release (5.51.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:09:01 +0000
