=== debian/control ===
Source: kio
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.56.0~),
               graphviz,
               libacl1-dev,
               libkf5archive-dev (>= 5.56.0~),
               libkf5auth-dev (>= 5.56.0~),
               libkf5bookmarks-dev (>= 5.56.0~),
               libkf5codecs-dev (>= 5.56.0~),
               libkf5completion-dev (>= 5.56.0~),
               libkf5config-dev (>= 5.56.0~),
               libkf5configwidgets-dev (>= 5.56.0~),
               libkf5coreaddons-dev (>= 5.56.0~),
               libkf5crash-dev (>= 5.56.0~),
               libkf5dbusaddons-dev (>= 5.56.0~),
               libkf5doctools-dev (>= 5.56.0~),
               libkf5i18n-dev (>= 5.56.0~),
               libkf5iconthemes-dev (>= 5.56.0~),
               libkf5itemviews-dev (>= 5.56.0~),
               libkf5jobwidgets-dev (>= 5.56.0~),
               libkf5notifications-dev (>= 5.56.0~),
               libkf5service-dev (>= 5.56.0~),
               libkf5solid-dev (>= 5.56.0~),
               libkf5textwidgets-dev (>= 5.56.0~),
               libkf5wallet-dev (>= 5.56.0~),
               libkf5widgetsaddons-dev (>= 5.56.0~),
               libkf5windowsystem-dev (>= 5.56.0~),
               libkf5xmlgui-dev (>= 5.56.0~),
               libkrb5-dev,
               libqt5sql5-sqlite,
               libqt5x11extras5-dev (>= 5.8.0~),
               libxml2-dev,
               libxslt1-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qtscript5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
               zlib1g-dev,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kio
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kio

Package: kio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kio-extras (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
        kio-extras-data (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
Replaces: kio-extras (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
          kio-extras-data (<< 4:5.0.95-0ubuntu1~ubuntu14.10~ppa6),
Description: resource and network access abstraction
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.

Package: libkf5kio-dev
Architecture: any
Section: libdevel
Depends: kio (= ${binary:Version}),
         libkf5bookmarks-dev (>= 5.55.0~),
         libkf5completion-dev (>= 5.55.0~),
         libkf5itemviews-dev (>= 5.55.0~),
         libkf5jobwidgets-dev (>= 5.55.0~),
         libkf5kiocore5 (= ${binary:Version}),
         libkf5kiofilewidgets5 (= ${binary:Version}),
         libkf5kiogui5 (= ${binary:Version}),
         libkf5kiontlm5 (= ${binary:Version}),
         libkf5kiowidgets5 (= ${binary:Version}),
         libkf5service-dev (>= 5.55.0~),
         libkf5solid-dev (>= 5.55.0~),
         libkf5xmlgui-dev (>= 5.55.0~),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends},
Recommends: libkf5kio-doc (= ${source:Version})
Breaks: kio-dev (<< 5.27.0-1ubuntu1~)
Replaces: kio-dev (<< 5.27.0-1ubuntu1~)
Description: resource and network access abstraction (development files)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This package contains the development files for kio.

Package: libkf5kio-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: resource and network access abstraction (documentation)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This package contains the QCH documentation files.

Package: libkf5kiocore5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: resource and network access abstraction (KIO core library)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains the core classes.

Package: libkf5kiofilewidgets5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: resource and network access abstraction (KIO file widgets library)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains some file dialog widgets.

Package: libkf5kiogui5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: resource and network access abstraction (KIO gui library)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains gui related jobs.

Package: libkf5kiontlm5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: resource and network access abstraction (KIO NTLM library)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library implements the NTLM authentication protocol

Package: libkf5kiowidgets5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: resource and network access abstraction (KIO widgets library)
 KDE Input/Output framework provides a single API for
 operating on files, whether local or on a remote server.
 Additionally, KIO Slaves provide support for individual
 protocols. Some particularly useful ones are http, ftp,
 sftp, smb, nfs, ssh (fish), man, tar and zip.
 .
 This library contains some UI widgets.
