## kio 5.62.1

=== debian/changelog ===
kio (5.62.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the migration from kio-dbg, no more needed after two Debian stable
    releases.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the disabled 'testsuite' autopkgtest, as it does not test the installed
    packages anyway
    - drop patches wait_for_a_bit_longer, Disable-flaky-test.patch,
      Disable-baloo-dependant-tests.patch, and Disable-flaky-test-1.patch,
      no more needed now
  * Add Build-Depends-Package to the symbols files.
  * Install the designer plugin into libkf5kio-dev
    - use the ${shlibs:Depends} substvar
  * Explicitly add the gettext build dependency.
  * Rework the dependencies of libkf5kio-dev:
    - use the sodep dh addon to generate the list shared libraries to depend
      on, and use the ${so:Depends} substvar
    - remove kio, as nothing in -dev requires the runtime binaries
  * Remove debian/not-installed file, no more needed now.
  * Backport upstream commit 2c379fecccbf5e2c0b20a93c843c009f2f597318 to fix
    a crash in kio_file on exit; patch
    upstream_Fix-crash-on-exit-in-kio_file.patch. (Closes: #941600)
  * Remove the empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 18:06:44 +0200

kio (5.62.1-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Update install files
  * Disable autopkgtest testsuite
  * Update symbols file
  * New upstream release (5.62.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:05 -0700

kio (5.61.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Build-Depend on qttools5-dev to fix a cross build failure
    (see #915122 for more info) (Closes: 930435)

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * Use CXX_FLAGS for moc_predefs.h
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Refresh patches
  * Update symbols file
  * Ignore reprotest build path variations
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:39 +0100
