=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kf5,pkgkde_symbolshelper,sodeps --buildsystem kf5 --without build_stamp

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_TESTING=OFF

override_dh_shlibdeps:
	dh_shlibdeps $(patsubst %,-p%,$(filter lib%,$(shell dh_listpackages))) -- -xkio
	dh_shlibdeps --remaining-packages

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:
